<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>meta on The Waifuism life</title>
        <link>https://the.waifuism.life/tags/meta/</link>
        <description>Recent content in meta on The Waifuism life</description>
        <generator>Hugo -- gohugo.io</generator>
        <language>en-us</language>
        <lastBuildDate>Sun, 13 Mar 2022 21:32:36 -0300</lastBuildDate><atom:link href="https://the.waifuism.life/tags/meta/index.xml" rel="self" type="application/rss+xml" /><item>
        <title>New comic</title>
        <link>https://the.waifuism.life/blog/old_site/new_comic/</link>
        <pubDate>Sun, 13 Mar 2022 21:32:36 -0300</pubDate>
        
        <guid>https://the.waifuism.life/blog/old_site/new_comic/</guid>
        <description>&lt;img src="https://the.waifuism.life/blog/old_site/new_comic/image.webp" alt="Featured image of post New comic" /&gt;&lt;p&gt;After a rush of autism I decided to make another comic and name it “commited lines”&lt;/p&gt;
&lt;p&gt;&lt;img src=&#34;https://the.waifuism.life/blog/old_site/new_comic/home.webp&#34;
	width=&#34;300&#34;
	height=&#34;300&#34;
	srcset=&#34;https://the.waifuism.life/blog/old_site/new_comic/home_hu2237cff9dd778e7b10d97fbbfcaabbc5_11318_480x0_resize_q75_h2_box_2.webp 480w, https://the.waifuism.life/blog/old_site/new_comic/home_hu2237cff9dd778e7b10d97fbbfcaabbc5_11318_1024x0_resize_q75_h2_box_2.webp 1024w&#34;
	loading=&#34;lazy&#34;
	
	
		class=&#34;gallery-image&#34; 
		data-flex-grow=&#34;100&#34;
		data-flex-basis=&#34;240px&#34;
	
&gt;&lt;/p&gt;
&lt;p&gt;There’s not much about it yet, the first chapter is nothing but i just wanted to start doing something.&lt;/p&gt;
&lt;p&gt;Sometimes i feel bad about not making projects or leaving them unfinished, I guess by doing them by myself alone I can go and rush them quickly and learn from experience that way, I’m not that good with long projects.&lt;/p&gt;
&lt;p&gt;I have a new plushie though.&lt;/p&gt;
&lt;p&gt;I also found a place that sells little models of different kinds of vehicles.&lt;/p&gt;
&lt;p&gt;I’ll be sure to check them out since I wanted to play with legos but they’re kind of expensive.&lt;/p&gt;
&lt;p&gt;Believe it or not, these are actually cheaper.&lt;/p&gt;
&lt;p&gt;&lt;img src=&#34;https://the.waifuism.life/blog/old_site/new_comic/image_2.webp&#34;
	width=&#34;300&#34;
	height=&#34;225&#34;
	srcset=&#34;https://the.waifuism.life/blog/old_site/new_comic/image_2_hucb8b4144850350f3342b4196e84c5815_14628_480x0_resize_q75_h2_box_2.webp 480w, https://the.waifuism.life/blog/old_site/new_comic/image_2_hucb8b4144850350f3342b4196e84c5815_14628_1024x0_resize_q75_h2_box_2.webp 1024w&#34;
	loading=&#34;lazy&#34;
	
	
		class=&#34;gallery-image&#34; 
		data-flex-grow=&#34;133&#34;
		data-flex-basis=&#34;320px&#34;
	
&gt;&lt;/p&gt;
</description>
        </item>
        <item>
        <title>Site migration</title>
        <link>https://the.waifuism.life/blog/old_site/site_migration/</link>
        <pubDate>Sun, 13 Mar 2022 21:17:51 -0300</pubDate>
        
        <guid>https://the.waifuism.life/blog/old_site/site_migration/</guid>
        <description>&lt;img src="https://the.waifuism.life/blog/old_site/site_migration/image.webp" alt="Featured image of post Site migration" /&gt;&lt;p&gt;Recently I did a whole site migration, it is now being hosted by a server inside my home, you may find some broken links or images, if that’s the case please be sure to tell to me, I know there’s some broken ones in the last posts.&lt;/p&gt;
&lt;p&gt;I also installed misskey in the server and it’s now serving in bub.waifuism.life, this wasn’t really that necessary, but I didn’t wanted my pleroma to go down and not be able to tell about it at least.&lt;/p&gt;
&lt;p&gt;I have many ideas but have the tendency to work slowly, again, I’m not sure what I want to do.&lt;/p&gt;
&lt;p&gt;About the whole controversy currently happening in the pleroma community, my only comment is that I think it’s being blown out of proportion, and would be a good idea to wait a bit, cool yourself down and then try to work things out. (Both sides)&lt;/p&gt;
&lt;p&gt;I really don’t want more fights&lt;/p&gt;
</description>
        </item>
        
    </channel>
</rss>
